» Ubuntu » Paket

Error

two or more packages specified (infon-devel quantal)